<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 BEN BİR KULUM YER YÜZUNDE
 SIKINTILAR DERTLER YÜREİMDE
 NE YAPAYIM EY ALLAHIM
 BU BEDENDE YER YÜZUNDE

[V2]
 EY ALLAHIM,EY ALLAHIM
 İŞİT BİZİ SEN ALLAHIM

[V3]
 ALLAHIMIZ YÜCEDİR
 YERDE GÖKTE BİRİCİKTİR
 BİZİ GÜCUNLE GİYİNDİR
 RUHUNDA SEN BÜYÜTÜR
 BAK DÜNYA BİZ GELİRİZ
 MESİHLENİZ SENİ YENERİZ</lyrics>
<title>BEN BİR KULUM</title>
</song>